[Bug 122113] Re: [Merge] Please merge kvm-28-4 from Debian Unstable

Chris Halse Rogers chalserogers at gmail.com
Wed Jun 27 13:20:56 BST 2007

kvm (1:28-4ubuntu1) gutsy; urgency=low

  * Merge from Debian Unstable (LP: #119254, #122113).
  * Remaining Ubuntu Changes:
    + Add epoch
    + debian/control
      - Mention that the kvm-source package is unnecessary.
  * Add epoch to the Conflicts

kvm (28-4) unstable; urgency=low

  * Divert kernel modules when installing the kvm-source modules
    (Closes: #429851)
  * kvm-ifup, even if bridge command failed continue to work, this will allow
    users who have no bridge setup and intend to setup some other method to
    get it to work without messing with the package files. (Closes: #407459)

kvm (28-3) unstable; urgency=low

  * Fix infinite loop in kvm-ifup script

kvm (28-2) unstable; urgency=low

  * We moved a file from kvm-source to kvm, to be able to properly upgrade we
    specify a conflict against older versions (Closes: #417652)
  * Fix kvm-ifup script to work in more conditions (Closes: #417151)
  * Remove old /etc/udev/kvm.rules since it's not needed (Closes: #414331)

kvm (28-1) unstable; urgency=low

  * New upstream release (Closes: #422197)
    - Should fix oops (Closes: #418928)
  * kqemu is no longer in non-free (Closes: #419152)

kvm (18-1) unstable; urgency=low

  * New upstream release (Closes: #416926)
  * Move the module-assistant script to the kvm package from kvm-source so all
    users will benefit from the integration (Closes: #416122)
  * Remove patch to add qemu-ifup and kvm initscript, they are now part of kvm directly.

 -- Christopher James Halse Rogers (RAOF) <chalserogers at gmail.com>
Mon, 25 Jun 2007 22:49:27 +1000

** Changed in: kvm (Ubuntu)
       Status: Confirmed => Fix Released

[Merge] Please merge kvm-28-4 from Debian Unstable
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.

More information about the Ubuntu-universe-sponsors mailing list